uuid:
  -
    value: aa07b465-24c1-44c6-9fd6-68c39c37c629
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: LMM_signed_photo.jpeg
thumbnail:
  -
    alt: LMM_signed_photo.jpeg
    title: null
    width: 480
    height: 614
    target_type: file
    target_uuid: 3eb30035-9da3-4fa7-8be0-d8e8c9cb7d1c
created:
  -
    value: '2022-05-18T13:35:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:24+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 40115
field_height:
  -
    value: 614
field_media_image:
  -
    alt: LMM_signed_photo.jpeg
    title: null
    width: 480
    height: 614
    target_type: file
    target_uuid: 3eb30035-9da3-4fa7-8be0-d8e8c9cb7d1c
field_media_of:
  -
    target_type: node
    target_uuid: bb17fc38-e225-4719-ba8f-a88a40aba7f7
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 480
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.3eb30035-9da3-4fa7-8be0-d8e8c9cb7d1c
    node:
      - node.islandora_object.bb17fc38-e225-4719-ba8f-a88a40aba7f7
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
